/* Additional styles for Girl Scouts Hornet's Nest */
/* contact form */
#wpcf7-f1939-p21-o1 label {
width: 109px;
display: inline-block;
text-align: right;
}
#wpcf7-f1939-p21-o1 .wpcf7-list-item {
  /*margin-left: 109px;*/
}
#wpcf7-f1937-p1899-o1 label {
  width: 109px;
}
#wpcf7-f1937-p1912-o1 label{
  width: 109px;
}

/* photo gallery */
.page-id-2090 .gallery-item {
	width: 25%!important;
	float: left;
	padding: 0 30px 30px 0;
	margin: 0!important;
}
.page-id-2090 .gallery-item:nth-child(4n){
	padding-right: 0;
}
.page-id-2090 .gallery {
	width: 100%;
	margin: 0 auto;
}

/* menu in desktop */
@media only screen and (min-width : 767px) {
.menu-item-2716, .menu-item-2717, .menu-item-2718 {
	display: none;
}
}

/* skip to content link for accessibility */
#skiptocontent {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px;
}